.testo_index { font-family: Arial, Helvetica, sans-serif; font-size: 13px; color: #000000; font-weight: bold}
.testo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: justify
}
A:link { text-decoration: none; color: #CC0000 } /* links non ancora visitati*/
A:visited { text-decoration: none; color: #CC0000 } /* links gia' visitati*/
A:hover { text-decoration: none; color: #006699 } /* mouse sopra il link */
A:active {
	text-decoration: none;
	color: #000000;
} /* links attivo (a fuoco spostandosi con il tasto TAB) */ 
.testo_index1 { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #990000; font-weight: bold }
.testo_pie_pag { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #ffffff }
